/*
Theme Name: bizwalls-child-theme
Theme URI: http://themelooks.us/demo/bizwalls/wordpress/
Description: Bizwalls child theme
Author: OG Soft s.r.o.
Author URI: https://ogsoft.cz/
Template: bizwalls
Version: 1.0
Text Domain: bizwalls-child-theme
*/


.footer-widget h4 {
    margin-bottom: 10px;
}


.display-grid{
    display: grid;
}

.page-slider-cust{
    position: relative;
    top: 0px;
}

.page-slider-content-cust{
    position: relative;
    top: 0px;
}


.word-break{
    white-space: pre-wrap;      /* CSS3 */
    white-space: -moz-pre-wrap; /* Firefox */
    white-space: -o-pre-wrap;   /* Opera 7 */
    word-wrap: break-word;      /* IE */
}


table th {
    position: sticky;
    top: 0;
    z-index: 5;
    background-color: #03a9f5;
}



